.dev
REST APIAPI Reference

Store Delivery Bridge

POST
/v1/stores/{storeId}/integrations/{carrierCode}/parcels/send

Path Parameters

storeId*string
carrierCode*string

Response Body

curl -X POST "https://example.com/v1/stores/string/integrations/string/parcels/send"
POST
/v1/stores/{storeId}/integrations/{carrierCode}/parcels/sendMany

Path Parameters

storeId*string
carrierCode*string

Response Body

curl -X POST "https://example.com/v1/stores/string/integrations/string/parcels/sendMany"
POST
/v1/stores/{storeId}/orders/{orderId}/carriers/{carrierCode}/delete

Path Parameters

storeId*string
orderId*string
carrierCode*string

Response Body

curl -X POST "https://example.com/v1/stores/string/orders/string/carriers/string/delete"
POST
/v1/stores/{storeId}/orders/{orderId}/carriers/{carrierCode}/send

Path Parameters

storeId*string
orderId*string
carrierCode*string

Response Body

curl -X POST "https://example.com/v1/stores/string/orders/string/carriers/string/send"
POST
/v1/stores/{storeId}/orders/{orderId}/carriers/{carrierCode}/unsend

Path Parameters

storeId*string
orderId*string
carrierCode*string

Response Body

curl -X POST "https://example.com/v1/stores/string/orders/string/carriers/string/unsend"